Bug 111529 - automount devices when updfstab signals us to do so.
Summary: automount devices when updfstab signals us to do so.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: magicdev   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 111528
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-04 21:59 UTC by Bastien Nocera
Modified: 2013-03-13 04:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 17:53:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
magicdev patch (3.91 KB, patch)
2003-12-04 22:00 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2003-12-04 21:59:27 UTC
With this patch magicdev will listen to newMountableDevice messages
from dbus and mount them automatically.

Allow for USB mass storage devices to appear on the desktop once
plugged (a-la MacOS).

Comment 1 Bastien Nocera 2003-12-04 22:00:24 UTC
Created attachment 96356 [details]
magicdev patch

Comment 2 John (J5) Palmieri 2004-08-25 17:53:45 UTC
Closing.  Magicdev has been removed in favor of gnome-volume-manager
in devel branch.  HAL and gnome-volume-manager take care of this.




Note You need to log in before you can comment on or make changes to this bug.